[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TListControlItem.Create

Constructor for the class instance.

## Declaration

Source position: comboex.pas line 66

`public constructor TListControlItem.Create(`
`ACollection: TCollection`
`); override;`

## Arguments

`ACollection` |  | Collection where the class instance is stored.

## Description

Create is the overridden constructor for the class instance. Create calls the inherited constructor using the value in ACollection as the owner for the collection item.

Create sets the default value for ImageIndex to -1 to indicate an index value has not been explicitly assigned.

## See also

TListControlItem.ImageIndex |  | Ordinal position for the image displayed for the collection item.